import { OnModuleInit } from '@nestjs/common';
import { IModuleLoaderOptions } from './module-loader-defs';
export declare class ModuleLoaderService implements OnModuleInit {
    private _options;
    private _moduleNames;
    private readonly logger;
    constructor(_options: IModuleLoaderOptions, _moduleNames: Array<string>);
    onModuleInit(): void;
}
